Package sword

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See sword in the Fedora Pagure, or go directly to the corresponding spec file.

Bugs

RPMs

  • python3-sword-1:1.9.0-13.fc37.x86_64
    • python(abi) = 3.11
    • python3
    • python3 = 3.11.0-1.fc38
  • sword-1:1.9.0-13.fc37.src
    • python3-devel
    • python3-devel = 3.11.0-1.fc38

Maintainers